<div class="modal-padding mt-3">
    <div class="alert alert-info">
        <p>Vous allez importer une liste de règles documentaires et de catégories.</p>
        <ul>
            <li>La toute première ligne définit les colonnes, et servira à préremplir la 2e étape</li>
            <li>
                Le niveau de la catégorie doit être défini soit:
                <ul>
                    <li>dans une colonne à part,</li>
                    <li>soit dans le nom de catégorie. exemple: "1. Marchés publics"</li>
                </ul>
            </li>
            <li>Une seule catégorie par ligne</li>
            <li>Une seule règle documentaire par ligne</li>
        </ul>
        <p>
            Il vous sera demandé de prendre une décision pour chaque ligne.
            Refae tentera de préremplir le formulaire en fonction des données trouvées dans la ligne active.
            Vous pourrez créer les règles de gestion manquantes et reprendre là où vous en étiez.
        </p>
    </div>
</div>

{{ form_start(form) }}
{{ form_widget(form) }}
<button type="submit" class="btn btn-primary hide">Hidden submit</button>
{{ form_end(form) }}
